Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- SEARCH:

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element

Package com.google.android.exoplayer2.source.ads

## Annotation Type AdsLoader.OverlayInfo.Purpose

-     @Documented
      @Retention(SOURCE)
      public static @interface AdsLoader.OverlayInfo.Purpose

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element